# Copyright (C) 2024 Contacter
# This file is distributed under the same license as the Contacter package.
msgid ""
msgstr ""
"Project-Id-Version: Contacter\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-05-29 09:30+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Attachment.php:67, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:883, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:507
msgid "Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:94, wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:95, wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:349, wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:140, wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:140, wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:329, wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:353, wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:373
msgid "Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:153
msgid "terrorist state"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:427
msgid "The type of the attached file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:429
msgid "does not match the allowed types."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:439
msgid "The size of the attached file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:441
msgid "does not match the allowed size limit."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:692
msgid "Send Voice Message"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:705
msgid "Close"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:998
msgid "This plugin uses the Google Cloud Speech-to-Text API Key File. Set up your Google Cloud Platform project before the start."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:1049
msgid "Contacter: "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:1052
msgid "No forms found. First create a"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:1054, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:366, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:408
msgid "Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:1055
msgid "by this link."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Caster.php:1039
msgid "No forms found. First create a Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:204, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:684
msgid "Before Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:208
msgid "Enter text before \"Start recording\" button or leave blank to do not use the field."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:225, wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:856
msgid "Max duration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:228
msgid "Max records duration for the current form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:251
msgid "Attachment properties"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:279
msgid "Record suffix"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:304
msgid "Form notification"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:328
msgid "Record Name Suffix"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:329
msgid "Enter the name of the field, the content of which will be added as a suffix to the name of the record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:354
msgid "Notification"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:355
msgid "Select the notification that will be triggered after the form is submitted"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:360
msgid "Select notification"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:381
msgid "All"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:385
msgid "No one"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:402
msgid "Start recording button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:449
msgid "Customize the Look & Feel of the \"Start recording\" button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:469
msgid "Skip recording button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:476
msgid "Display the Skip button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:484
msgid "Add a button to skip the recording stage. Skip button will show only if form have at least one additional field."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:556, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:557, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:447, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:448
msgid "Button Margin"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:559, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:599, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:639, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:679, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:435, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:448, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:461, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:474, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:636
msgid "pixel(s)"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:596
msgid "Size"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:597, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:434, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:435
msgid "Icon/Caption size"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:636, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:637, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:460, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:461
msgid "Button Padding"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:676, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:677
msgid "Button Radius"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:719, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:407
msgid "Select icon for button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:754, wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:841, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:548, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:566, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:651
msgid "None"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:755
msgid "Left"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:756
msgid "Center"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:757
msgid "Right"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:766
msgid "Align"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:767
msgid "Choose how to align the button and other form elements."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:797, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:422
msgid "Hide"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:798, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:423
msgid "Before"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:799, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:424
msgid "After"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:800, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:425
msgid "Above"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:801, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:426
msgid "Bellow"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:810, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:418, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:419
msgid "Icon Position"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:811
msgid "Position of the icon inside the button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:842, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:550, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:568, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:653
msgid "Fade"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:843, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:549, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:567, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:652
msgid "Bounce"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:844, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:551, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:569, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:654
msgid "Flip X"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:845, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:552, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:570, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:655
msgid "Flip Y"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:846, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:553, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:571, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:656
msgid "Scale"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:847, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:554, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:572, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:662
msgid "Wobble"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:848, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:555, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:573, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:661
msgid "Rotate"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:857, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:561, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:562
msgid "Hover animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:858, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:563
msgid "Button hover animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:883, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:508
msgid "Skip"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:892, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:393
msgid "Caption"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:893
msgid "Start record button caption"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:927, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:485
msgid "Text Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:928, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:486
msgid "Select icon and text color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:963, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:496
msgid "Text Hover Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:964, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:497
msgid "Select icon and text hover color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:999, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:506, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:507, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:620, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:621
msgid "Background Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1000, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:508
msgid "Select button background color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1035, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:517, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:518
msgid "Background Hover Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1036
msgid "Select button background hover color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1077
msgid "Duration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1078
msgid "Max recording duration: "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1080, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:200
msgid " seconds. Set 0 to unlimited record time."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1115
msgid "File Size"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1116
msgid "Max attachments file size"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1150
msgid "Use original file name"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1182
msgid "Mime types"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1183
msgid "List the attachments "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1185
msgid "MIME Types"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1187
msgid " separated by commas. Or put * to accept any files."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1223, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:693
msgid "After Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1227
msgid "Enter text after \"Start recording\" button or leave blank to do not use the field."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1252
msgid "Thank You Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1280
msgid "Send Recording Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1308
msgid "Speak Now Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1312
msgid "You can use special placeholders: {timer}, {max-duration}, {countdown}."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1350, wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:334
msgid "Additional fields"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1358
msgid "Additional Fields"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CFOptionsMetaBox.php:1366
msgid "Show to user a small form after recording a voice message."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:197
msgid "Max Duration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:198
msgid "Max recording duration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:212
msgid "Sample rate"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:213
msgid "Recording sample rate"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:215
msgid " Hz. Decreasing this setting will make it impossible to recognize text from audio."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:225
msgid "Accent Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:226
msgid "Accent color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:227
msgid "Select accent color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:236
msgid "Media Library"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:237
msgid "Visible in Media Library"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:238
msgid "Make the audio visible and available in the Media Library"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:244
msgid "Download Link"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:245
msgid "Show Download Link"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:246
msgid "Show download link to audio on frontend"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:252
msgid "Download Link Text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:253
msgid "Enter Text value"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:254
msgid "Text for download link"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:255
msgid "Download record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:263
msgid "Custom record name"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:264
msgid "Custom file name"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:265
msgid "Use custom file name pattern for the new records"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:271
msgid "File name pattern"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:272
msgid "File name"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:273
msgid "ID of the Contacter form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:274
msgid "Date of the record in format YYYY-MM-DD"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:275
msgid "Time of the record in format hh:mm:ss"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:284
msgid "Display record ID"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:285, wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:142, wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterRemovedTrigger.php:41
msgid "Record ID"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:286
msgid "Display ID of the record on front-end and back-end"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:302
msgid "This functionality requires PHP 7 or higher."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:293
msgid "Speech Recognition"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:294
msgid "Enable Speech Recognition"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:295
msgid "Convert audio to text by applying powerful neural network models."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:310
msgid "API Key File"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:316, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:317, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:71
msgid "Language"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:318
msgid "Select Language to convert audio to text."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:325, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:326
msgid "Punctuation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:327
msgid "Accurately punctuates transcriptions (e.g., commas, question marks) with machine learning"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:338, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:339, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:143
msgid "Floating Button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:348
msgid "Show Floating Button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:349
msgid "Floating button for all pages"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:350
msgid "Show or hide floating button for all pages. Alternatively button cat be added by shortcodes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:365
msgid "Form to show"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:367
msgid "Select Contacter Form to show by Floating Button click"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:376
msgid "Position"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:377
msgid "Button Position"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:378
msgid "Select a place on the page to display Floating Button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:381
msgid "Top Left"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:382
msgid "Top Right"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:383
msgid "Left Center"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:384
msgid "Right Center"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:385
msgid "Bottom Left"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:386
msgid "Bottom Center"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:387
msgid "Bottom Right"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:394, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:396
msgid "Button Caption"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:395
msgid "Start recording button caption"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:405
msgid "Icon"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:473, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:474, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:633, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:634
msgid "Border Radius"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:484
msgid "Icon/Caption Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:495
msgid "Icon/Caption Hover Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:519
msgid "Select button hover background color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:530, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:531
msgid "Entrance Timeout"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:533
msgid " seconds"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:543, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:544
msgid "Entrance animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:545
msgid "Button Entrance animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:584, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:585
msgid "Modal Popup"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:596
msgid "Countdown duration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:597
msgid "Pre-record countdown"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:599
msgid " seconds. Set 0 to disable countdown."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:609, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:610
msgid "Overlay Color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:611
msgid "Select modal overlay background-color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:622
msgid "Select modal background-color"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:646, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:647
msgid "Animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:648
msgid "Modal entrance animation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:657
msgid "Slide to right"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:658
msgid "Slide to left"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:659
msgid "Slide to top"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:660
msgid "Slide to bottom"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:673, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:674, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:253
msgid "Messages"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:675
msgid "These are default messages that will be used to create new forms. Changing the settings on this page will not change the settings for existing forms."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:685, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:526
msgid "We would love to hear from you!"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:685, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:526
msgid "Please record your message."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:694, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:529
msgid "Record, Listen, Send"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:702
msgid "Speak Now"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:703, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:532
msgid "Speak now"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:711
msgid "Allow Access"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:712
msgid "Allow access to your microphone"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:712
msgid "Click \"Allow\" in the permission dialog. It usually appears under the address bar in the upper left side of the window. We respect your privacy."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:720
msgid "Access error"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:721
msgid "Microphone access error"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:721
msgid "It seems your microphone is disabled in the browser settings. Please go to your browser settings and enable access to your microphone."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:729, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:730
msgid "Reset recording"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:730
msgid "Are you sure you want to start a new recording? Your current recording will be deleted."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:738
msgid "Send recording"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:739, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:535
msgid "Send your recording"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:747
msgid "Sending error"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:748
msgid "Oops, something went wrong"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:748
msgid "Error occurred during uploading your audio. Please click the Retry button to try again."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:756
msgid "\"Thank you\" message"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:757, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:538
msgid "Thank you"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:765
msgid "Stop button text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:766, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:768
msgid "Stop"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:767
msgid "Text for Stop button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:773
msgid "Pause button text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:774, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:776
msgid "Pause"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:775
msgid "Text for Pause button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:781
msgid "Send button text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:782, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:784
msgid "Send"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:783
msgid "Text for Send button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:789
msgid "Reset button text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:790, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:792, wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:952, wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1029
msgid "Reset"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:791
msgid "Text for Reset button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:798
msgid "Resume button text"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:799, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:801
msgid "Resume"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:800
msgid "Text for Resume button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:806
msgid "Start a new Message button"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:807, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:809
msgid "Start a New Message"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:808
msgid "Text for Start a New Message button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:816, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:817, wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:819, wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:279
msgid "Message ID"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:818
msgid "Text displayed in front of the message ID on the \"Thank you\" screen"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:880
msgid "API Key"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:890
msgid "Drop Key file here or click to upload."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:887
msgid "API Key file exist"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:888
msgid "Drop Key file here or click to upload"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:900
msgid "Drag and drop or click on the form to add API key."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:895
msgid "Drag and drop or click on the form to replace API key. |"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Config.php:896
msgid "Reset API Key"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:94
msgid "You can't delete the form used for the Floating Button."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:170, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:182, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:336
msgid "Copy to Clipboard"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:215, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:212
msgid "New"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:234, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:231
msgid "Total"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:252, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:296
msgid "Shortcode"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:293
msgid " Form Options"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:299
msgid "Voice Messages"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:315
msgid "Messages: "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:407
msgid "Contacter Forms"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:409, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:410, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:511, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:512
msgid "Add New"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:411
msgid "New Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:412
msgid "Edit Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:413
msgid "View Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:414
msgid "View Contacter Forms"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:415
msgid "Search Contacter Forms"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:416
msgid "No Contacter Forms found"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:417
msgid "No Contacter Forms found in Trash"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:418
msgid "Forms"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:419
msgid "Contacter Forms Archives"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:420
msgid "Contacter Form Attributes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:421
msgid "Insert to Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:422
msgid "Uploaded to this Contacter Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:423, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:525
msgid "Contacter"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterForm.php:460
msgid "Default Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:180
msgid "Filter By Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:281
msgid "ID"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:284, wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:112
msgid "Location"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:287, wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:291
msgid "Transcription"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:290
msgid "Form"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:436
msgid "Record Options"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:439
msgid "Private Notes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:442
msgid "Form Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:472
msgid "Go to Form Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:509, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:510
msgid "Contacter Records"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:513
msgid "New Contacter Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:514
msgid "Edit Contacter Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:515, wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:516
msgid "View Contacter Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:517
msgid "Search Contacter Records"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:518
msgid "No Contacter Records found"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:519
msgid "No Contacter Records found in Trash"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:520
msgid "Records"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:521
msgid "Contacter Records Archives"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:522
msgid "Contacter Record Attributes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:523
msgid "Insert to Contacter Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/ContacterRecord.php:524
msgid "Uploaded to this Contacter Record"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:195
msgid "Voice Message"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:202, wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:203
msgid "Download audio"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:294
msgid "Generate Transcription"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:301
msgid "Press \"Generate Transcription\" button to generate or refresh transcription."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:377
msgid "Attachment file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/CROptionsMetaBox.php:403
msgid "Attachment"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:464
msgid "Canvas not available."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:493, wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:494
msgid "Try again"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/Shortcodes.php:858
msgid "seconds"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/SvgHelper.php:212
msgid "The uploaded %s file is not supported. Please upload a valid SVG file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/SvgHelper.php:218
msgid "SVG file is not allowed for security reasons"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Contacter/SvgHelper.php:224
msgid "Invalid SVG Format, file not uploaded for security reasons"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/AdminScripts.php:89
msgid "Wrong format! It looks like you are using the Envato Elements license code instead of CodeCanyon purchase ID."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/AdminScripts.php:90
msgid "Wrong format! It looks like you are using the Invoice Number instead of CodeCanyon purchase ID."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/AdminScripts.php:91
msgid "Wrong format! It looks like you are using the Order ID instead of CodeCanyon purchase ID."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/AdminScripts.php:92
msgid "Wrong format! The purchase code must be 36 characters long"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:113
msgid "has been deactivated due to an unknown issue"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:131, wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:181
msgid "has been deactivated due to an unknown issue."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:133, wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:183
msgid "Check Site Health"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:134, wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:184
msgid "Contact Support"
msgstr ""

#. translators: %s: PHP version
#: wp-content/plugins/contacter/src/Merkulove/Unity/CheckCompatibility.php:360
msgid "The minimum PHP version required for Contacter plugin is %s."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:100
msgid "Licensed"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:101
msgid "No license"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:102
msgid "No licence data"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:103
msgid "Wait"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:123
msgid "Plugins Manager"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:164
msgid "Explore more plugins"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:165, wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:266, wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:385
msgid "opens in a new window"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:292
msgid "Plugin licence status"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:305
msgid "Update to"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:306
msgid "Latest"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Dashboard.php:339
msgid "Activate"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Messages.php:76
msgid "ERROR"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Messages.php:82
msgid "Troubleshooting"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:250
msgid "General"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:251
msgid "General Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:277, wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:278
msgid "Custom CSS"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:284
msgid "Add custom CSS here."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:311
msgid "Assignments"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:312
msgid "Assignments Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:361
msgid "Activation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:362
msgid "Plugin Activation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:388
msgid "Status"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:389
msgid "System Status"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:454, wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:455
msgid "Updates"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:481
msgid "Migration"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:482
msgid "Migration Settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:489
msgid "Delete plugin only"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:490
msgid "Delete plugin and settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Plugin.php:491
msgid "Delete plugin, settings and data"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:141, wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:141, wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:189
msgid "Documentation"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:142, wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:142
msgid "Plugins"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginHelper.php:163
msgid "Rate this plugin:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginUpdater.php:439
msgid "Your plugin license is "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginUpdater.php:441
msgid "not activated"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginUpdater.php:443
msgid "Please activate the license to receive automatic updates in one click, or visit the plugin page on the Envato market to "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginUpdater.php:446
msgid "download "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/PluginUpdater.php:448
msgid "the latest version."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterPlugins.php:90, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterPlugins.php:123
msgid "Active Plugins"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:45
msgid "Server Environment"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:62
msgid "Operating System"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:63
msgid "Software"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:64, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:65, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:67, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:68, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:69, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:70, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:72, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:73, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:74, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:75
msgid "Installed"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:66
msgid "Write Permissions"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:119, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:211, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:233, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:255, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:278, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:302, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:326, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:350, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:374, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:459
msgid "YES"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:119, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:211, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:233, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:255, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:278, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:302, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:326, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:350, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:374, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:413, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:431, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:459
msgid "NO"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:121
msgid "You must enable allow_url_fopen option in PHP. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#. translators: %1$s: PHP version, %2$s: Required PHP version.
#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:184
msgid "We recommend to use PHP %1$s or higher. Your version is %2$s"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:235
msgid "You must enable CURL (Client URL Library) in PHP. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:257
msgid "You need install and activate Elementor builder. Go to Elementor site (elementor.com) for details."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:280
msgid "You need install and activate WPBakery builder. Go to WPBakery site (wpbakery.com) for details."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:304
msgid " You must enable DOM extension (Document Object Model) in PHP. It's used for HTML processing. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:328
msgid "You must enable XML extension in PHP. It's used for XML processing. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:352
msgid "You must enable BCMath extension (Arbitrary Precision Mathematics) in PHP. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:376
msgid "You must enable mbstring extension (Multibyte String) in PHP. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:415, wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:433
msgid "Failed to check time synchronization on your server. Your server's clock must be in sync with network time protocol - NTP."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:461
msgid " Your server's clock is not in sync with network time protocol - NTP. Contact the support service of your hosting provider. They know what to do."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:536
msgid "WordPress root directory"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:544
msgid "WordPress root uploads directory"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:550
msgid ".htaccess file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:567
msgid "All right"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterServer.php:562
msgid "There are some writing permissions issues with the following directories/files:"
msgstr ""

#. translators: %s: Codex URL
#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterTheme.php:211
msgctxt "System Info"
msgid "If you want to modify the source code of your theme, we recommend using a <a href=\"%s\">child theme</a>."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:49
msgid "WordPress Environment"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:64
msgid "Version"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:65
msgid "Site URL"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:66
msgid "Home URL"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:67
msgid "WP Multisite"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:68
msgid "Max Upload Size"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:69
msgid "Memory limit"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:70
msgid "Permalink Structure"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:72
msgid "Timezone"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:73
msgid "Admin Email"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:74
msgid "Debug Mode"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:142
msgid "We recommend setting memory to at least 64M. For more information, ask your hosting provider."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:186
msgid "Yes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:186
msgid "No"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:250
msgid "Plain"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:360
msgid "Active"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/ReporterWordPress.php:360
msgid "Inactive"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:124
msgid "Plugin settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:185
msgid "Helpful links"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:195
msgid "Get help"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:199
msgid "Rate this plugin"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:205
msgid "More plugins"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:330, wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:354
msgid "for "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:533
msgid "Settings saved!"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:557
msgid "Plugin activated successfully."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:563
msgid "Invalid purchase code."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:592
msgid "v."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Settings.php:598
msgid "Save changes"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/Tab.php:193, wp-content/plugins/contacter/src/Merkulove/Unity/Tab.php:194, wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:171
msgid "Tab"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:102
msgid "CodeCanyon License"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:112
msgid "Not Activated"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:107
msgid "Activated"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:299
msgid "Subscribe to newsletter"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:300
msgid "Sign up for the newsletter to be the first to know about news and discounts."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:302
msgid "Hurray! We received your Subscription request. Check your inbox for an email from us."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:303
msgid "Oh! Sorry, but we cannot send messages to this email."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:304
msgid "Oops! Something went wrong. Please try later."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:311
msgid "Your Name"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:322
msgid "Your E-Mail"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:333
msgid "Subscribe"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:365
msgid "Purchase code"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:366
msgid "Enter your CodeCanyon purchase code. Allowed only one Purchase Code per website."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:388
msgid "Activation FAQ'S"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:392
msgid "Where is my Purchase Code?"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:395
msgid "The purchase code is a unique combination of characters that confirms that you bought the plugin. You can find your purchase code in "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:396
msgid "your account"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:396
msgid "on the CodeCanyon. Learn more about "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:397
msgid "How to find your purchase code"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:403
msgid "Can I use one Purchase Code on multiple sites?"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:407
msgid "No, this is prohibited by license terms. You can use the purchase code on only one website at a time. Learn more about "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:408
msgid "Envato License"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:408
msgid "terms. "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:414
msgid "What are the benefits of plugin activation?"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:418
msgid "Activation of the plugin allows you to use all the functionality of the plugin on your site. In addition, in some cases, activating the plugin allows you to access additional features and capabilities of the plugin. Also, using an authored version of the plugin, you can be sure that you will not violate the license."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:424
msgid "What should I do if my Purchase Code does not work?"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:428
msgid "There are several reasons why the purchase code may not work on your site. Learn more why your "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabActivation.php:429
msgid "Purchase Code is Not Working"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:244
msgid "In"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:290
msgid "Matching Method"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:291
msgid "Should all or any assignments be matched?"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:293
msgid "ALL"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:294
msgid "ANY"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:296
msgid "The plugin is enabled on the page if ALL the selected rules matched, or if ANY of the selected rules matched"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:301
msgid "WordPress Content"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:304, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:328, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:338, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:369, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:395, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:425, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:452, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:476, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:500, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:555, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:652, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:679
msgid "Ignore"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:305, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:329, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:339, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:370, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:396, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:426, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:453, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:477, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:501, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:556, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:653, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:680
msgid "Include"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:306, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:330, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:340, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:371, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:397, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:427, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:454, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:478, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:502, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:557, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:654, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:681
msgid "Exclude"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:311
msgid "Select on what page types or categories the assignment should be active."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:325
msgid "Home Page"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:336
msgid "Menu Items"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:344
msgid "Select the menu items to assign to."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:366
msgid "Date & Time"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:381
msgid "The date and time assignments use the date/time of your servers, not that of the visitors system."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:383
msgid "Current date/time:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:392
msgid "Languages"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:401
msgid "Select the languages to assign to."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:422
msgid "User Roles"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:431
msgid "Select the user roles to assign to."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:449
msgid "URL"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:459
msgid "Enter (part of) the URLs to match."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:460
msgid "Use a new line for each different match."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:473
msgid "Devices"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:482
msgid "Select the devices to assign to. Keep in mind that device detection is not always 100% accurate. Users can setup their device to mimic other devices."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:486
msgid "Desktop"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:487
msgid "Tablet"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:488
msgid "Mobile"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:497
msgid "Operating Systems"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:506
msgid "Select the operating systems to assign to. Keep in mind that operating system detection is not always 100% accurate. Users can setup their browser to mimic other operating systems."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:552, wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:564
msgid "Browsers"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:561
msgid "Select the browsers to assign to. Keep in mind that browser detection is not always 100% accurate. Users can setup their browser to mimic other browsers."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:621
msgid "Mobile Browsers:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:649
msgid "IP Addresses"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:659
msgid "IP Addresses / Ranges"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:665
msgid "List of IP addresses or IP ranges. Example: "
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:676
msgid "Custom PHP"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:686
msgid "Enter a piece of PHP code to evaluate. The code must return the value true or false."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:688
msgid "For instance:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabAssignments.php:705
msgid "By selecting the specific assignments you can limit where plugin should or shouldn't be published. To have it published on all pages, simply do not specify any assignments."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:92
msgid "Import settings:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:93
msgid "Export settings:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:95
msgid "Removal settings:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:122
msgid "Choose which data to delete upon using the \"Delete\" action in the \"Plugins\" admin page."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:128
msgid "Delete plugin"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:145
msgid "Import settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:146
msgid "Drag & Drop file here"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:172
msgid "Export all settings from"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:172
msgid "tab"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:186
msgid "Export settings"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:341
msgid "No settings for import"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:347
msgid "Wrong settings format"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:353
msgid "You are importing settings for"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:353
msgid ", but this is"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:359
msgid "You are importing settings for version"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:365
msgid "Settings imported"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabMigration.php:371
msgid "Unknown error"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabStatus.php:238
msgid "Some data will be sent to our server to verify purchase and to ensure that a plugin is compatible with your install. We will never collect any confidential data. All data is stored anonymously."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:80
msgid "Invalidate caches"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:83, wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:119
msgid "SSL verification"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:98
msgid "Clear cache"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:99
msgid "Press to clear all nonsensitive caches and check for updates."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:120
msgid "Enable to activate the SSL check when receiving updates"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/TabUpdates.php:269
msgid "Wrong Parameter Value."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:617
msgid "Icon Library"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:618
msgid "Upload SVG"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:664
msgid "Preview image"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:687
msgid "Remove"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:689
msgid "Media library"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:946, wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1015
msgid "Drop file here or click to upload."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:943, wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1007
msgid "File exist"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:944, wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1008
msgid "Drop file here or click to upload"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:956
msgid "Drag and drop or click on the form to add file"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:951
msgid "Drag and drop or click on the form to replace file. |"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:993
msgid "File"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1038
msgid "Drag and drop or click on the form to add file."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1041
msgid "Allowed file types:"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1028
msgid "Drag and drop or click on the form to replace file."
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1077
msgid "Linked"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1100
msgid "Units"
msgstr ""

#: wp-content/plugins/contacter/src/Merkulove/Unity/UI.php:1257
msgid "Unit"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Admin/PostType.php:151
msgid "Published"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Admin/PostType.php:155
msgid "Draft"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Utils/EDDUpdater.php:251
msgid "There is a new version of %1$s available. %2$sView version %3$s details%4$s or %5$supdate now%6$s."
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Utils/EDDUpdater.php:243
msgid "There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Utils/EDDUpdater.php:494
msgid "You do not have permission to install plugin updates"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Utils/EDDUpdater.php:494
msgid "Error"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:15
msgid "Contacter Record Added"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:23
msgid "Fires when a new Contacter Record submitted."
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:42
msgid "Record URL"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:64, wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterRemovedTrigger.php:50
msgid "Record title"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:74
msgid "Audio URL"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterAddedTrigger.php:88
msgid "Record Field"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterRemovedTrigger.php:14
msgid "Contacter Record Removed"
msgstr ""

#: wp-content/plugins/contacter/src/notification/src/classes/Defaults/Trigger/Contacter/ContacterRemovedTrigger.php:22
msgid "Fires when a new Contacter Record deleted."
msgstr ""
